﻿@media (min-width:769px){
#LeftNavCat3 .sub-menu>li:first-child>a{height:35px;margin-bottom:10px;}
.filter-box .pro-type-list>ul .LiLevel1#LeftNavCat9 ul.sub-menu li.LiLevel2:nth-child(6) ul.pro-menu{margin-top:10px;}}
.filter-box .pro-type-list>ul .LiLevel1 .LiLevel2 ul.pro-menu li{background:none;box-sizing: border-box;line-height: 33px;width:100%;}
.filter-box .pro-type-list>ul .LiLevel1 .LiLevel2 ul.pro-menu li a{background: none;border: 1px solid #ccc;line-height: 33px;width:100%;box-sizing:border-box;}
@media (max-width:768px){#LeftNavCat3 .sub-menu>li:first-child{height:auto !important;}}